#Heat level of a passive non-burner source
#Allowed Values: DISABLED, PASSIVE, ACTIVE
passive_source_mode = "PASSIVE"
#Heat level of a passive burner
#Allowed Values: DISABLED, PASSIVE, ACTIVE
passive_burner_mode = "PASSIVE"
#Heat level of a kindled burner
# Default: 1
# Range: > 1
kindled_burner_heat = 1
#Heat level of a seething burner
# Default: 2
# Range: > 2
seething_burner_heat = 2
#Amount of tanks required to support each level of heat
# Default: 4
# Range: > 1
tanks_per_heat_level = 4
#Amount of RPM the engine produces
# Default: 64
# Range: 1 ~ 256
engine_speed = 64
#Amount of water per tick the boiler needs
# Default: 10
# Range: > 0
water_required = 10
#How many boiler levels a single engine supports
# Default: 1.0
# Range: 0.0 ~ 1.7976931348623157E308
engine_power = 1.0
#Engine efficiency when passive
# Default: 0.125
# Range: 0.0 ~ 1.0
passive_efficiency = 0.125
